Bug 544507 - [abrt] crash detected in lmms-0.4.5-2.fc12
[abrt] crash detected in lmms-0.4.5-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:1808cacedce315ed4ccdd43cce4...
:
: 566848 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 23:42 EST by Melonie
Modified: 2010-03-27 07:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-27 07:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (22.65 KB, text/plain)
2009-12-04 23:42 EST, Melonie
no flags Details

  None (edit)
Description Melonie 2009-12-04 23:42:51 EST
abrt 1.0.0 detected a crash.

Comment: lmms has no sound on startup, and crashes on exit.
Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
executable: /usr/bin/lmms
kernel: 2.6.31.6-145.fc12.x86_64
package: lmms-0.4.5-2.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Melonie 2009-12-04 23:42:53 EST
Created attachment 376266 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-01-18 06:59:13 EST
Please try to reproduce the crash using the latest version of the package
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0664

In order to be useful for the upstream LMMS developers, the bug report should contain as much information as possible on which steps are necessary to provoke the problem, and configuration details, e.g. sound system chosen.

Also please ensure that ABRT finds and downloads all required debuginfo packages so the stack trace contains symbol information.
Comment 3 Karel Klíč 2010-02-24 10:06:04 EST
*** Bug 566848 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.